Comment 5 for bug 135658

Laszlo Pandy (laszlok) wrote :

Can you please test with glipper 2.0? I believe it is related to bug #104432.

You can get glipper 2.0 as a tarball or from the PPA:
http://launchpad.net/glipper/+download
http://launchpad.net/~glipper-drivers/+archive/ppa